Subject: Opsdir last call review of draft-ietf-mpls-lsp-ping-lag-multipath-05

From: Zitao Wang <[email-masked]>
Date: Mon, 10 Dec 2018 19:28:38 -0800

Reviewer: Zitao Wang
Review result: Ready

I have reviewed this document as part of the Operational directorate’s ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments.

Document reviewed:  draft-ietf-mpls-lsp-ping-lag-multipath-05.

Summary:
   This document defines extensions to the MPLS Label Switched Path (LSP) Ping
   and Traceroute mechanisms as specified in RFC 8029.  The extensions allow
   the MPLS LSP Ping and Traceroute mechanisms to discover and exercise
   specific paths of Layer 2 (L2) Equal-Cost Multipath (ECMP) over Link
   Aggregation Group (LAG) interfaces. Additionally, a mechanism is defined to
   enable determination of the capabilities of an LSR supported.

---

From: Mach Chen <[email-masked]>
Date: Fri, 14 Dec 2018 01:36:52 +0000

Hi Zitao,

Thanks for the review!

Best regards,
Mach

> -----Original Message-----
> From: mpls [mailto:[email-masked]] On Behalf Of Zitao Wang
> Sent: Tuesday, December 11, 2018 11:29 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]
> Subject: [mpls] Opsdir last call review of draft-ietf-mpls-lsp-ping-lag-
> multipath-05
> 
> Reviewer: Zitao Wang
> Review result: Ready
> 
> I have reviewed this document as part of the Operational directorate’s
> ongoing effort to review all IETF documents being processed by the IESG.
> These comments were written with the intent of improving the operational
> aspects of the IETF drafts. Comments that are not addressed in last call may
> be included in AD reviews during the IESG review.  Document editors and
> WG chairs should treat these comments just like any other last call comments.
> 
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls